JasPer 4.2.8 |

Loading...
Searching...
No Matches
jas_std_allocator_t Struct Reference
Memory Allocation

The standard library allocator (i.e., a wrapper for malloc and friends). More...

`#include <jas_malloc.h>`

## Detailed Description

The standard library allocator (i.e., a wrapper for malloc and friends).

Essentially, jas_std_allocator_t can be thought of as having an inheritance relationship with jas_allocator_t. In particular, jas_std_allocator_t is derived from jas_allocator_t.

The documentation for this struct was generated from the following file:

- jas_malloc.h